Skip Menu |
 

This queue is for tickets about the Wx CPAN distribution.

Report information
The Basics
Id: 84633
Status: open
Priority: 0/
Queue: Wx

People
Owner: Nobody in particular
Requestors: CHORNY [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: typo in message
Download (untitled) / with headers
text/plain 223b
Message is "Alien::wxWidgets minimum supported version 2.007001 is missing. You will need to re-run Makefile.PL after it is installed.". Shouldn't it be wxWidgets and version 2.7.1? -- Alexandr Ciornii, http://chorny.net
Subject: Re: [rt.cpan.org #84633] typo in message
Date: Tue, 16 Apr 2013 01:15:41 +0100
To: bug-Wx [...] rt.cpan.org
From: Mark Dootson <mark.dootson [...] znix.com>
Download (untitled) / with headers
text/plain 288b
Hi, On 14/04/2013 21:38, Alexandr Ciornii via RT wrote: Show quoted text
> > Message is "Alien::wxWidgets minimum supported version 2.007001 is missing. > You will need to re-run Makefile.PL after it is installed.". > Shouldn't it be wxWidgets and version 2.7.1?
Indeed. Thanks for pointing this out.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.